QGIS Application - Bug report #8188
OWS server: selecting CRS non functional
2013-06-28 12:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 17006

Description

When selecting CRS for restrictions (in Project properties>OWS Server), the first line is always blank, even though one CRS is selected.

It is therefore unclear which CRS are indeed selected in the project.

History

#1 - 2013-06-28 01:42 AM - Jiirgen Fischer

- Subject changed from OWS sever: selecting CRS non functional to OWS server: selecting CRS non functional

#2 - 2014-06-23 08:26 AM - Paolo Cavallini
- Resolution set to fixed/implemented
- Status changed from Open to Closed
